Wed, 13 Nov 2019 11:41:27 UTC

Information for RPM libkworkspace-4.7.80-3.fc17.i686.rpm

ID2804611
Namelibkworkspace
Version4.7.80
Release3.fc17
Epoch
Archi686
SummaryRuntime libkworkspace library
DescriptionRuntime libkworkspace library.
Build Time2011-11-24 10:41:15 GMT
Size118073
10e93baddc69f0ee0d2e0bbe1417d8fd
LicenseGPLv2
Buildrootf17-build-1187088-188951
Provides
libkworkspace = 4.7.80-3.fc17
libkworkspace(x86-32) = 4.7.80-3.fc17
libkworkspace.so.4
Obsoletes
kdebase-workspace-libs-kworkspace < 4.7.2-3
Conflicts
kdebase-workspace-libs < 4.7.2-2
Requires
/sbin/ldconfig
/sbin/ldconfig
kdelibs4(x86-32) >= 4.7.80
libICE.so.6
libQtCore.so.4
libQtDBus.so.4
libQtGui.so.4
libQtSvg.so.4
libSM.so.6
libX11.so.6
libXau.so.6
libXdmcp.so.6
libXext.so.6
libXft.so.2
libXpm.so.4
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libkdecore.so.5
libkdeui.so.5
libm.so.6
libplasma.so.3
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.2)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib/libkworkspace.so.422
/usr/lib/libkworkspace.so.4.7.0283860
Component of
1 through 2 of 2
Buildroot descending sort Created State
f17-build-1187115-188967 2011-11-24 12:20:16 expired
f17-build-1187109-188967 2011-11-24 12:09:25 expired